function water_filter_openCity(evt, cityName) {
    var water_filter_i, water_filter_tabcontent, water_filter_tablinks;
    water_filter_tabcontent = document.getElementsByClassName("tabcontent");
    for (water_filter_i = 0; water_filter_i < water_filter_tabcontent.length; water_filter_i++) {
        water_filter_tabcontent[water_filter_i].style.display = "none";
    }
    water_filter_tablinks = document.getElementsByClassName("tablinks");
    for (water_filter_i = 0; water_filter_i < water_filter_tablinks.length; water_filter_i++) {
        water_filter_tablinks[water_filter_i].className = water_filter_tablinks[water_filter_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

/* Open first tab by default */
document.addEventListener("DOMContentLoaded", function () {
	document.querySelector(".tablinks").click();
});
